Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
problema utilizzo funzionalità sito inps
#1
Buongiorno a tutti,
vi espongo sinteticamente il mio problema: devo inviare domanda di riscatto di laurea, utilizzando le apposite funzionalità del sito dell'inps - sezione ex inpdap.
In sostanza, si tratta di accedere nel sito dell'Istituto con le mie credenziali e di compilare un pdf interattivo.
Non riuscendo a visualizzare il modulo, mi sono rivolto al call center dell'Inps e mi è stato detto di utilizzare Internet Explorer.
Non è proprio il massimo per chi, come me, da oltre dieci anni usa Ubuntu, tuttavia ero convinto di potermi arrangiare, visto che comunque nel mio PC è installato anche Windows.
Provo pertanto ad accedere alla funzionalità suddetta utilizzando il browser I.E. installato su Windows 10.
In questo modo riesco a visionare il modulo pdf, tuttavia esso non è modificabile e trovo il seguente avviso:
"Questo documento abilitava le funzioni estese in adobe reader. Il documento è stato modificato successivamente alla creazione e le funzioni estese non sono più disponibili. Rivolgersi all'autore del documento per richiedere la versione originale".

Preciso che ho installato l'ultima versione di Adobe Reader.
Qualcuno può aiutarmi a risolvere questo problema? Grazie.
Cita messaggio
Grazie da:
#2
Ciao Simone,
ogni tanto mi capita di usare moduli INPS interattivi e riesco a compilarli con uno dei due programmi PDF che ho su Ubuntu 14.04. Non mi ricordo quale dei due, ma sono entrambi scaricabili gratuitamente, inoltre i moduli che ho compilato io sono diversi da quello che devi compilare tu. Comunque se vuoi provare i programmi sono i seguenti:

Master PDF Editor 3 Build 3.7.10 Based on Qt 4.6.2 32bit
PDF-XChange Viewer Version 2.5 (Build 311.0)

Spero che queste indicazioni possano risolvere il tuo problema, ad ogni modo ti faccio i miei auguri
Cita messaggio
Grazie da:
#3
(26-05-2019,03:53 )RobertoPhuket Ha scritto: Ciao Simone,
ogni tanto mi capita di usare moduli INPS interattivi e riesco a compilarli con uno dei due programmi PDF che ho su Ubuntu 14.04. Non mi ricordo quale dei due, ma sono entrambi scaricabili gratuitamente, inoltre i moduli che ho compilato io sono diversi da quello che devi compilare tu. Comunque se vuoi provare i programmi sono i seguenti:

Master PDF Editor 3 Build 3.7.10 Based on Qt 4.6.2  32bit
PDF-XChange Viewer Version 2.5 (Build 311.0)

Spero che queste indicazioni possano risolvere il tuo problema, ad ogni modo ti faccio i miei auguri

Grazie.
Ho provato a installare Master PDF, purtroppo però non riesco comunque a visualizzare il modulo (utilizzo Ubuntu 18.04).
Per PDF-XChange Viewer, ho trovato solo versioni per Windows.
Cita messaggio
Grazie da:
#4
Hai ragione, ho controllato e anche la mia è una versione per Win, addirittura è anche portable e funziona benissimo sul mio Ubuntu 14.04
Cita messaggio
Grazie da:
#5
Ciao
Dovresti provare (Pdf Studio) è anche per linux e sembra che prometta, quello che chiedi.
            La vita è come uno specchio:ti sorride se la guardi sorridendo.
                                                    Un giorno senza rischio è non vissuto.....                  
PCLinuxOS Mate - Manjaro Mate/Xfce
Cita messaggio
Grazie da:
#6
Provato.
Purtroppo continuo a non vedere nulla.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)